## gtkrsync 1.0.2

=== debian/changelog ===
gtkrsync (1.0.2) unstable; urgency=low

  * Added Build-Depends on process.  Patch from Mikhail Gusarov.
    (Closes: #470377)
  * Added Vcs-* links

 -- John Goerzen <jgoerzen@complete.org>  Fri, 21 Mar 2008 08:42:45 -0500

gtkrsync (1.0.1) unstable; urgency=low

  * Now propogates rsync return value to caller.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 17 Jul 2007 14:54:01 -0500

gtkrsync (1.0.0) unstable; urgency=low

  * Initial release.  Closes: #433358.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 16 Jul 2007 15:34:59 -0500
