## gtkrsync 1.0.4ubuntu1

=== debian/changelog ===
gtkrsync (1.0.4ubuntu1) maverick; urgency=low

  * Build depend on poppler-utils directly instead of xpdf-utils to fix 
    FTBFS (Closes: #591167 , LP: #622094)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 22 Aug 2010 11:06:29 +0200
