## gtkrsync 1.0.4ubuntu2

=== debian/changelog ===
gtkrsync (1.0.4ubuntu2) oneiric; urgency=low

  * Update build-dependencies for GHC 7 (LP: #826236).
  * Use './setup copy --destdir=' rather than --copy-prefix=.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 14:40:01 +0100
