=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 
 	# Add here commands to install the package into debian/gtkrsync.
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/gtkrsync install
-	./setup copy --copy-prefix=`pwd`/debian/gtkrsync/usr
+	./setup copy --destdir=`pwd`/debian/gtkrsync
 
 
 # Build architecture-independent files here.
