=== debian/changelog ===
gtkrsync (1.0.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.

  [ Sebastian Ramacher ]
  * debian/control: Update Build-Deps for GHC 7. (Closes: #629729).
  * debian/rules: Replace unrecognized option --copy-prefix with --destdir and
    pass the correct path.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Oct 2012 15:48:21 +0200
