=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gtkrsync
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 5), ghc, libghc-missingh-dev, libghc-gtk-dev, libghc-glade-dev, libghc-gconf-dev, gtk-doc-tools, sgml2x, docbook-utils, jade, scons, poppler-utils, lynx, libghc-unix-dev
+Maintainer: John Goerzen <jgoerzen@complete.org>
+Build-Depends: debhelper (>= 5), ghc, libghc-missingh-dev, libghc-gtk-dev, libghc-glade-dev, libghc-gconf-dev, gtk-doc-tools, sgml2x, docbook-utils, jade, scons, xpdf-utils, lynx, libghc-unix-dev
 Standards-Version: 3.7.2
 Vcs-Git: git://git.complete.org/gtkrsync
 Vcs-Browser: http://git.complete.org/gtkrsync
